import { localize } from 'vscode/vscode/vs/nls';

const terminalAccessibilityConfiguration = {
    ["terminal.integrated.accessibleViewPreserveCursorPosition" ]: {
        markdownDescription: ( localize(
            11775,
            "Preserve the cursor position on reopen of the terminal's accessible view rather than setting it to the bottom of the buffer."
        )),
        type: 'boolean',
        default: false
    },
    ["terminal.integrated.accessibleViewFocusOnCommandExecution" ]: {
        markdownDescription: ( localize(11776, "Focus the terminal accessible view when a command is executed.")),
        type: 'boolean',
        default: false
    },
};

export { terminalAccessibilityConfiguration };
