import { localize } from 'vscode/vscode/vs/nls';

const terminalCommandGuideConfigSection = 'terminal.integrated.shellIntegration';
const terminalCommandGuideConfiguration = {
    ["terminal.integrated.shellIntegration.showCommandGuide" ]: {
        restricted: true,
        markdownDescription: ( localize(
            11336,
            "Whether to show the command guide when hovering over a command in the terminal."
        )),
        type: 'boolean',
        default: true,
    },
};

export { terminalCommandGuideConfigSection, terminalCommandGuideConfiguration };
