import { isMacintosh } from 'vscode/vscode/vs/base/common/platform';
import { localize } from 'vscode/vscode/vs/nls';

const terminalZoomConfiguration = {
    ["terminal.integrated.mouseWheelZoom" ]: {
        markdownDescription: isMacintosh
            ? ( localize(
            11790,
            "Zoom the font of the terminal when using mouse wheel and holding `Cmd`."
        ))
            : ( localize(
            11791,
            "Zoom the font of the terminal when using mouse wheel and holding `Ctrl`."
        )),
        type: 'boolean',
        default: false
    },
};

export { terminalZoomConfiguration };
