import { localize } from 'vscode/vscode/vs/nls';

const terminalInitialHintConfiguration = {
    ["terminal.integrated.initialHint" ]: {
        restricted: true,
        markdownDescription: ( localize(
            11779,
            "Controls if the first terminal without input will show a hint about available actions when it is focused."
        )),
        type: 'boolean',
        default: true
    }
};

export { terminalInitialHintConfiguration };
